ISCS#FEP - Task #1947
Feature # 1864 (Resolved): 1000000000

gooopooooono
01/04/2022 09:48 AM - zhenglai ding

Status: Resolved Start date: 01/04/2022

Priority: Normal Due date:

Assignee: zhenglai ding % Done: 0%

Category: Estimated time: 0.00 hour
Spent time: 0.00 hour

Defect version:

Description

000000000ooooooooon

History

#1 - 01/04/2022 09:49 AM - zhenglai ding
- Subject changed from000000000000 to000000000000

#2 - 01/04/2022 04:41 PM - zhenglai ding
- Status changed from New to In Progress

- Assignee set to zhenglai ding

#3 - 05/05/2023 01:57 PM - xiangyang li

- Status changed from In Progress to Resolved
